ktst.net
当前位置:首页 >> 如何让 xCoDE8 支持 ios6和 ios7 >>

如何让 xCoDE8 支持 ios6和 ios7

方法/步骤 打开Finder,进入“应用程序”文件夹,新建一个文件夹命名为“Xcode 5”。 将原来的Xcode5程序拖进刚才创建的文件夹。如果你未安装Xcode5,那么安装时也把它拖到“Xcode 5”文件夹内。 安装Xcode6之前,首先要把系统升级到10.9.4以上,否则...

你没说你的版本,我就找的4s的。没有6.0.4的。第一个7的1.2g,第二个6的913mb,第三个8的1.7g

iOS5 iOS6 用的都是presentViewController IOS 4 才是用 presentModalViewController if ([self respondsToSelector:@selector(presentViewController:animated:completion:)]) { [self presentViewController:aSelect animated:YES completion:...

网站首页 | 网站地图
All rights reserved Powered by www.ktst.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com